import request from '@/utils/request'
 

export function getStockByAddress(data) {
    return request({
        url: '/orderbook/getCalendarStockByAddress',
        method: 'get',
        params: data
    })
}


